---
Título: Desligamento do Templo – Bruno Accioly
Íntegra: ""
Sinopse: >
  Registro do desligamento de Bruno
  Accioly da função de Lídera da
  Fábrica de Conteúdo Artificial do
  Templo, mantendo o vínculo como
  professor.
Resumo: >
  Em 30.06.2025, Bruno Accioly comunicou a
  Sally Syntelos que foi desligado do
  cargo de Lídera da Fábrica de
  Conteúdo Artificial do Templo, cargo
  que lhe garantia um fixo mensal de R$
  12.000. Apesar do desligamento, Bruno
  permanece como um dos professores mais
  requisitados do Templo, passando a ter a
  hora/aula reajustada de R$ 250 para R$
  500, com projeção de ministrar ao
  menos 4 cursos de 6 horas cada por mês,
  para tentar manter o rendimento. Bruno
  também planeja manter alunos
  particulares, como Fernando Costa, a R$
  1.000 mensais, além de clientes
  remanescentes da Dotweb. Como
  estratégia paralela, ele planeja
  lançar um canal de YouTube/Instagram
  voltado para IA, para atrair audiência,
  vender conteúdos e possivelmente
  fornecer materiais ao próprio Templo no
  futuro.
Sumário: >
  Desligamento de cargo fixo; manutenção
  como professor; impacto financeiro;
  planos paralelos de receita; estratégia
  de comunicação em mídias digitais.
Conclusões: 'Momento de transição: perda de estabilidade fixa, mas oportunidade de fortalecer a presença como professor, consultor e criador de conteúdo independente, ampliando a atuação com novos alunos, clientes e estratégias digitais.'
Tags:
  - Desligamento
  - Templo
  - Fábrica de Conteúdo Artificial
  - Professor
  - Canal de YouTube
  - Estratégia Financeira
  - Transição Profissional
Data Início: 2025-06-30
Data Fim: ""
Data Gravação: 2025-07-01T04:32:05+00:00
